Subject: Updated software..
From: [email-masked] (Alex)

6 Nov 1997 01:16:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

I was poking around on a local gnu mirror, and noticed a few outdated
programs, so I've fixed a few inaccuracies on my little web page, and
updated patch to 2.5, and added zlib 1.0.4 and gnu-make 3.76.1, bsd make
will hopefully soon follow.  I also noticed newer pdksh and tcsh versions,
but pdksh gave me fits when I ran it, and I haven't taken a stab at tcsh.
Just out of curiosity, where can I find a cygwin.dll that won't crash
Win95 when I hit ctrl-c? (I'd build it myself, but that's another story).

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".